{
  "name": "database-api",
  "version": "1.0.0",
  "description": "Exposing api required to make entries to database.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.2"
  }
}
